[DriverInterface]
InterfaceGUID = {A81B5080-4160-456B-AC1A-8C3AEF61FD32}

[ASIO]
AsioDriverGUID = {1D0A890B-6923-48E5-BF5E-B5A1C6D542EB}
AsioDisplayName = "Amari ASIO Driver"
AsioControlPanel = "AmariCpl.exe"
AsioControlPanelArgs = "-asio"

